Section: extra-libs

Depends: expat, zlib

Depends (build): boost

Breaks: caja<=1:1.20.3, eog<=3.28.4, eom<=1:1.20.2, gnome-photos<=3.30.1, nautilus<=3.30.5, nemo<=4.0.6, python-xmp-toolkit<=2.0.1, tracker<=2.1.6, tracker-miners<=2.1.5, xmp-toolkit<=2.0.1, xviewer<=2.0.2

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

1:2.5.1 (amd64/stable)

Depends: gcc-runtime, glibc

glibc 1:2.30-3 (amd64/stable)

  • ld-linux-x86-64.so.2
  • libc.so.6
  • libdl.so.2

gcc-runtime 9.2.1-3 (amd64/stable)

  • libgcc_s.so.1

glibc 1:2.30-3 (amd64/stable)

  • libm.so.6
  • librt.so.1

gcc-runtime 9.2.1-3 (amd64/stable)

  • libstdc++.so.6

1:2.5.1 (arm64/stable)

Depends: gcc-runtime, glibc

glibc 1:2.30-2 (arm64/stable)

  • ld-linux-aarch64.so.1
  • libc.so.6
  • libdl.so.2

gcc-runtime 9.2.1-2 (arm64/stable)

  • libgcc_s.so.1

glibc 1:2.30-2 (arm64/stable)

  • libm.so.6
  • librt.so.1

gcc-runtime 9.2.1-2 (arm64/stable)

  • libstdc++.so.6